Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## performance
Class AlignProteins

    java.lang.Object
      performance.AlignProteins

    public class AlignProteins

extends Object

An example that aligns two protein structures.

Since:
  1.7
Author:
  Andreas Prlic

Constructor Summary
`AlignProteins()`

Method Summary
`static org.biojava.bio.structure.Structure` | `getStructureFromFile(String fileName)`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AlignProteins

    public AlignProteins()

Method Detail

### main

    public static void main(String[] args)

### getStructureFromFile

    public static org.biojava.bio.structure.Structure getStructureFromFile(String fileName)
                                                                    throws IOException

  Throws:
    `IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD